Bug 28490 - Linux will not boot on MP machine in MP mode -
Summary: Linux will not boot on MP machine in MP mode -
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 19:37 UTC by Linda Knapp
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 18:49:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linda Knapp 2001-02-20 19:37:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)


I am trying to run fisher on my "everything but the kitchen sink" PC.

Tyan S1834 Tiger 133 motherboard
2 - 7xxPIII
3 drives (2 with data off an extra controller - 1 46GB just for Linux
off motherboard)
zip
superdisk
CDR
DVD
Matrox G400 wt/ Rainbow card

Fisher installed ok but if I select "Linux" instead of "Linux up" on the
boot screen it hangs in booting with "INIT: id "4" respawning too fast:
disabled for 5 minutes" (It gives the same message with 1 2 3 4 5 6 in
place of the 4.

I can boot "Linux up" fine.

Reproducible: Always
Steps to Reproduce:
1. During boot up choose Linux instead of Linux UP
2.
3.
	

Actual Results:  bootup hangs with "INIT: id "4" respawning too fast:
disabled for 5 minutes" message

Expected Results:  bootup


Tyan S1834 Tiger 133 motherboard
2 - 7xxPIII
3 drives (2 with data off an extra controller - 1 46GB just for Linux
off motherboard)
zip
superdisk
CDR
DVD
Matrox G400 wt/ Rainbow card

Fisher installed ok but if I select "Linux" instead of "Linux up" on the
boot screen it hangs in booting with "INIT: id "4" respawning too fast:
disabled for 5 minutes" (It gives the same message with 1 2 3 4 5 6 in
place of the 4.

Comment 1 Bill Nottingham 2001-02-20 20:49:52 UTC
Sounds like a kernel issue; assigning there.

Comment 2 Michael K. Johnson 2001-02-21 18:12:43 UTC
Could you try this again on our next beta kernel?  Thanks!

Comment 3 Linda Knapp 2001-02-23 18:49:30 UTC
OK I just installed Wolverine and everything looks fine! I am booted in MP 
mode.

Cheers!
Linda





Comment 4 Arjan van de Ven 2001-02-23 19:40:42 UTC
"OK I just installed Wolverine and everything looks fine!" -> Marked as "fixed
in rawhide"


Note You need to log in before you can comment on or make changes to this bug.